1

ModSecurity Changes in EasyApache 3.16

view story
linux-howto

http://forums.cpanel.net – cPanel recently released EasyApache 3.16. This version of EasyApache contains an updated version of ModSecurity that has an important change to Rule IDs which will affect you. In addition to the RuleID change, another change in ModSecurity that affects directive names will be incorporated into EasyApache 3.18. Unique Rule IDs are mandatory Unique Rule IDs are mandatory. When EasyApache runs, it tries to automatically assign unique Rule IDs to any existing rules that do not already have Rule IDs. However, you will need to manually check your ruleset to confirm that there are no Rule ID (HowTos)